--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: An Array of all possible load paths for all versions of all gems in the Gem installation.
full_name: Gem::all_load_paths
is_singleton: true
name: all_load_paths
params: ()
visibility: public
